Subject: [dmarc-ietf] DMARCbis - Aggregate Reporting 04

From: "Brotman, Alex" <[email-masked]>
Date: Mon, 13 Dec 2021 20:27:52 +0000

Folks,

I've uploaded a new revision of the aggregate reporting document.  I've tried to incorporate feedback from the list, and some of the more notable items may include:

https://www.ietf.org/archive/id/draft-ietf-dmarc-aggregate-reporting-04.txt
https://datatracker.ietf.org/doc/draft-ietf-dmarc-aggregate-reporting/

* Clarification of the domains to be included in the report, with a new associated paragraph
* Removing pct from reports, adding the testing flag
* A section about handling of duplicate reports (welcome feedback here as I'm not sure how all groups handle these today)

Happy to get more feedback from folks, and thank you for your time.

--
Alex Brotman
Sr. Engineer, Anti-Abuse & Messaging Policy
Comcast